COS(3)

NAME
sin, sinf, sinl - sine functions

SYNOPSIS
#include <math.h>
double
sin(double x);
float
sinf(float x);
long double
sinl(long double x);

DESCRIPTION
The sin() function computes the sine of x (measured in radians). The sinf() function is a single precision version of sin(). The sinl() function is an extended precision version of sin(). A large magnitude argument may yield a result with little or no significance.

RETURN VALUES
The sin(), sinf() and sinl() functions return the sine value.

SEE ALSO
acos(3), asin(3), atan(3), atan2(3), cosh(3), sinh(3), tan(3), tanh(3)

STANDARDS
The sin() function conforms to ansiC.